OpenJDK 64-Bit Server VM warning: Option UseConcMarkSweepGC was deprecated in version 9.0 and will likely be removed in a future release


I can't start elasticsearch with warning OpenJDK 64-Bit Server VM warning: Option UseConcMarkSweepGC was deprecated in version 9.0 and will likely be removed in a future release.
I don't know how can I start it

the message you highlighted is just a warning and elasticsearch starts fine without it. There must be another reason why Elasticsearch is not starting.

Can you check /var/log/elasticsearch/ and the systemd startup logs if there are more information that you can put in here.

Also, please do not use screenshots, but properly format the text using markdown or use a pastebin/gist.

Thanks!